/*index style start*/
html
	{
scroll-behavior: smooth;

	}
body
{
	font-family:Trebuchet MS;
	font-style:italic;
}
.contheader
{
	background:#3bc9d6!important;
}
.arc-page
{
border-left:1px solid #777;
border-bottom:1px solid #777;
box-shadow: 0px 0px 2px 1px #333;
right:0px;text-align:justify;padding:10px;
background:#fff;
}
.fb-pos-top
{
	margin-top:85px;
	padding:10px;
}
.gallery-container
{
	margin-top:90px;
}
.tz-gallery
{
	margin-top:60px;
}
.arc>li
{
list-style:none;
padding:10px 20px;
border:2px solid gray;
text-align:center;
margin-bottom:30px;
transition:all 0.5s ease;
}
.arc>li>a
{
text-decoration:none;
color:#333;
font-size:15px;
font-weight:550;
}
.arc>li:hover
{
background:#F7F8E0;
text-shadow:0px 0px 1px #777;
box-shadow:5px 5px 5px 2px #777;
border-bottom:3px solid #333;
}
span
{
	font-size:15px;
	color:white;
	font-weight:bold;
}
.left-vasthupat,.right-vasthupat,.center-imgindex
{
	padding:10px;
}
.con-pos
{
	border:1px solid #777;
	padding:10px;
	box-shadow:0px 0px 5px 2px #777;
}
.widget-title
{
	font-size:17px;
	font-weight:600;
	border-bottom:2px solid #333;
	padding:10px;
}
.content1>h5,.content2>h5,.content3>innerDiv>h5,.cont-nagarajan > P,.cont-pandiaraja > p
{
	text-align:justify;
	color:#333;
	font-weight:600;
}
.cont-nagarajan > P:hover,.cont-pandiaraja > p:hover,.contphoto:hover
{
	background: #f4f6f6 ;
}
.navbar-collapse
{
	text-align:center;
}
.phnumber
{
	text-align:right;
}

.headerpart
{
	background:#3bc9d6;
	font-size:12px;
	font-weight:bold;
	padding:10px 0px 0px 0px;
	position:fixed;
	top:0;
	width:100%;
	z-index:20;
	box-shadow: 0px 0px 5px 3px #333;
}

.image-andal>img
{
height:90px;
}
.about-vasthucont>p
{
	padding:30px;
}
.image-andal>span
{
	padding-left:10px;
	color:#ffffff;
	font-size:20px;
	line-height:70px;
}

#active
{
	background: #fa96b5 ;
	color:#ffffff;
}

ul.dropdown-menu>li
{
	text-align:center;
	overflow:auto;
	
}
ul.dropdown-menu>li>a
{
	padding:6px 5px;
	}
.sliderindex,.gallery-container
{
padding-top:90px;
	
}
.st-container
{
	padding:80px 0px 0px 0px;
}
.slidercontact
	{
		padding:100px 0px 0px 0px;
	}
.title
{
	text-align:center;
color:blue;
font-weight:bold;

}

.right,.left
{
		text-align:center;
}
.content1>h5,.content2>h5
{
	line-height:20px;
}
.img-im
{
	width:100%;
	height:550px!important;
}
.cont-pandiaraja>img
{
box-shadow:0px 56px 56px -36px #000;
transition:all 1s ease;
border-radius:50%;
padding:30px;
}
.cont-pandiaraja>img:hover
{
	transform:scale(0.9);
	box-shadow:0px 0px 5px 0px #333;
}
.cont-pandiaraja1
{
	padding:30px;
	text-align:center;
	border:10px solid #3bc9d6;
	margin-top:30px;
}
.cont-pandiaraja1>h2,.cont-pandiaraja1>h5,.cont-pandiaraja1>span
{
	color:#777;
	text-shadow:0px 0px 1px  #cacfd2 ;
	font-weight:normal;
	font-family:Trebuchet MS;
	font-style:italic;
}
.cont-pandiaraja1>i
{
	font-size:25px;
	color:#3bc9d6;
	transition:all 1.5s ease;
}
.cont-pandiaraja1>i:hover
{
	transform:scale(1.4);
	text-shadow:0px 0px 10px #cacfd2;
}
.cont-pandiaraja1>span
{
	text-align:right!important;
	padding:10px;
}
.center-imgindex
{
	text-align:center;
}

.center-imgindex>img
{
	width:50%;
	height:450px;
	box-shadow: 0px 56px 56px -36px #000;
}
.center-imgindex>img:hover .center-imgindex>img
{
	transform:scale(1.1);
}
.slid-img
{
	margin:90px 0px 0px 0px;
	margin-bottom:0px!important;
}

.news-img
{
	width:100%;
	height:auto;
}	


.remedies-heading1,.remedies-heading2,.remedies-heading3,.remedies-heading4,.remedies-heading5
{
 background: linear-gradient(to right ,#21618C, #3bc9d6 , #21618C);
width:100%;
padding:10px;
text-align:center;
color:#fff;
font-weight:700;
font-size:18px;
text-shadow:0px 3px 2px #000;
font-family:Trebuchet MS;
}
.remedies-cont1,.remedies-cont2,.remedies-cont3,.remedies-cont4,.remedies-cont5
{
 background: linear-gradient(to right ,#212F3D, #566573 , #212F3D);
font-weight:700;
font-size:13px;
padding:40px;
height:initial;
text-align:justify;
font-family:Trebuchet MS;
line-height:2.1em;
font-style:italic;
color:#fff;
text-shadow:0px 3px 2px #000;
}
.rule-1,.rule-2
{
	padding:20px;
	border-bottom:5px solid  #ebedef ;
}
.one1,.two2
{
	width:100%;
	height:400px;
}
.newcn-1,.newcn-2
{
	background: #f7f9f9 ;
	padding:10px;
}
.slide-news
{
	background:#F4F6F6;
}
.up-ev1
{
	width:100%;
	height:450px!important;
	padding:5px!important;
}
.news-img>img
{
	width:100%;
	height:450px;
	background:#3bc9d6;
	box-shadow:0px 0px 16px 0px #333;
	border-radius:20px;
	transition:all 1s ease;
}
.news-img > img:hover,.saligram>img:hover
{
	transform:scale(0.9);
	box-shadow:0px 56px 56px -46px #333;
}
.newcn-1>p,.newcn-2>p
{
	color:#333;
	font-weight:600;
	text-align:justify;
}
.title1,.title2,.title3
{
	text-align:center;
}

.title,.tit-about,.titt,.vast-rule,.slide-newsti
{
	background: linear-gradient(to right ,#21618C, #3bc9d6 , #21618C);
width: 100%;
padding: 10px;
text-align: center;
color: #fff;
font-weight: 700;
font-size: 18px;
text-shadow: 0px 3px 2px #000;
font-family: Trebuchet MS;
}
.about-vasthucont,.about-photo
{
	padding:40px;
}

.about-video
{
		   padding:20px 40px 10px 10px;
	       box-shadow: 0px 56px 56px -36px #333;
    border-top: 10px solid #3bc9d6;
	 border-bottom: 10px solid  #3bc9d6;
	margin-top:50px;
	
}

.about-vasthucont
{
	text-align:justify;
}
.title2
{
	padding-top:80px;
}

.title1>h4,.title2>h4,.title3>h4
{
	color:#3bc9d6;
	font-weight:bold;
	font-size:18px;
}

.title1>h5,.title2>h5,.title3>h5
{
	color:gray;
	font-weight:bold;
}
.rock
{
	width:100%;
	margin:0px;
	padding:0px!important;
}

div.col-md-2.fb-link
{
	text-align:center;
	background: #3bc9d6;
}
.fb-link>a
{
	text-align:center;
}
.fb-link>a>img
{
	width:100px;
	height:60px;
	cursor:pointer;
	vertical-align:middle;
	
}
.icn-rig,.icn-lef
{
	font-size:50px!important;
}

.special-grids {
    margin: 3em 0 0 0;
}
#news,.w3_content_agilleinfo_inner,.team-section,.plans-section{
    padding: 5em 0;
}
#news {
    background: #f5f5f5;
}
h3.tittle,h2.w3l-inner-h-title,h3.w3l-inner-h-title{
      color: #e83f3f;
    font-size:2.5em;
    margin: 0;
    text-align: center;
    font-weight: 600;
    letter-spacing: 3px;
}
h2.tittle{
	  color: #e83f3f;
    font-size:2.5em;
    margin: 0;
    text-align: center;
    font-weight: 600;
    letter-spacing: 3px;
}
h2.w3l-inner-h-title,h3.w3l-inner-h-title{
	margin-bottom:1em;
}
h3.tittle.two {
    color: #fff;
}
.special-grids {
    margin: 3em 0 0 0;
	
	padding:10px;
}

.w3l-special-grid {
    padding: 0;
	
}
.w3ls-special-img {
    padding: 0;
	width:100%;
	height:280px;
    background:#fff;
    min-height: 280px;
    background-size: cover;
    text-align: center;
    position: relative;
	
}
.w3ls-special-img img{
	width:100%;
	
}
.wthree-img>img{
      width:100%;
	  height:280px;
    background-size: cover;	
}
.wthree-img1>img{
      width:100%;
	  height:280px;
    background-size: cover;	
}
.wthree-img2>img{
       width:100%;
	  height:280px;
    background-size: cover;	
}
.wthree-img3>img{
      width:100%;
	  height:280px;
    background-size: cover;	
}
.wthree-img4>img{
      width:100%;
	  height:280px;
    background-size: cover;	
}
.agileits-special-info{
    text-align: center;
          padding:20px;
    background: #F5F5F5;
	height:280px;
	margin:0px 0px 10px 0px;
}
.agileits-special-info h4{
   color: #2baf2b;
    font-size: 2em;
    margin: 00 0 0;
    position: relative;
    letter-spacing: 3px;
	line-height:1.4em;
	
}
.agileits-special-info h4:after{
    content: '';
    background: #00acee;
    width: 30%;
	
    padding: 1px;
    position: absolute;
    top: 36px;
    left: 53px;
}
.slide-news
{
	padding:20px;
}
.saligram
{
	padding:20px;
	margin-top:50px;
}
.saligram>img
{
	width:100%;
	box-shadow:0px 0px 15px 0px #333;
	transition:all 1s ease;
}
.agileits-special-info p{
    color: #555;
    font-size:0.9em;
    line-height:2em;
    margin: 1.5em 0 0 0;
	text-align:justify;
}
.w3ls-special-text h4 {
    color: #FFF;
    font-size: 1.8em;
    margin: 3.5em 0 0 0;
    font-weight: 300;
    letter-spacing: 7px;
}
/*-- Effect 1--*/
.w3ls-special-text:after {
    pointer-events: none;
    position: absolute;
    width: 235px;
    height: 186px;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.effect-1 {
	-webkit-transition: background 0.5s, color 0.2s;
	-moz-transition: background 0.5s, color 0.2s;
	transition: background 0.5s, color 0.2s;
}
.effect-1:after {
    top: 43px;
    left: 43px;
    box-shadow: 0 0 0 3px #FFFFFF;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.2s;
    -webkit-transform: scale(0.8);
    -moz-transition: -moz-transform 0.5s, opacity 0.2s;
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transition: transform 0.5s, opacity 0.2s;
    transform: scale(0.8);
    opacity: 0;
}
.w3ls-special-img:hover.w3ls-special-text{
	background:#FF7200;
	color: #fff !important;
}
.w3ls-special-img:hover .w3ls-special-text:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.content3
{
	text-align:left;
}

.footer-copyright
{
background:#3bc9d6;
padding:10px;
}
.footer-left
{
	font-weight:bold;
	font-size:17px;
}
.footer-left>h5
{
	color:gray;
	font-size:17px;
}
.footer-left>h5>a
{
color:#ffffff;
	text-decoration:none;
	padding:0px 10px;
	font-size:17px;
}
.footer-1>h5,.footer-3,.footer-4,.footer-5,.footer-6
{
	font-size:15px;
	padding:5px;
}
.footer-1>h5>a
{
	color:#fff!important;
	text-decoration:none;
	font-size:17px;
}
.fa-whatsapp,.fa-envelope-o,.fa-phone,.fa-facebook
{
	color:white;
	font-size:22px!important;
	text-align:center;
	transition:all 1s easse;
}
.fa-whatsapp:hover,.fa-envelope-o:hover,.fa-phone:hover,.fa-facebook:hover
{
	color:green;
	font-size:30px;
	
}

#myBtn 
{
  display: none;
  position: static;
  bottom: 20px;
  right: 30px;
   border: none;
  outline: none;
   cursor: pointer;
  }
  
.fa 
{
   text-align: right;
  text-decoration: none;
 }
 
  .contphoto
  {
	   padding:20px 40px 10px 10px;
	       box-shadow: 0px 56px 56px -36px #333;
    border-top: 10px solid #3bc9d6;
	 border-bottom: 10px solid  #3bc9d6;

  }
 
  .about-photo
  {
  padding:50px!important;
  }
  .about-vasthucont
  {
  padding:50px!important;}
   .about-vasthucont>p
  {
  	box-shadow:0px 0px 5px 2px #333;
	 height: 419px;
	overflow: scroll;
	border-top: 10px solid #3bc9d6;
	 border-bottom: 10px solid  #3bc9d6;
	overflow-x: hidden;
  }
   #scroll-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 22px;
  font-weight:600;
  text-shadow:0px 3px 3px #000;
  outline: none;
  background-color: #3bc9d6;
  color:#fff;
  cursor: pointer;
  padding: 15px;
   border-radius:50%;
  box-shadow:0px 0px 10px 1px #333;
  transition:all 1s ease;
}
#scroll-top:hover
{
	transform:scale(1.2);
	box-shadow:0px 56px 56px -36px #333;
}
a.lightbox>img
{
	width:400px!important;
	height:250px!important;
}
  .card-header>img,.center-imgindex > img,.fb-link>a>img
  {
	  transition:all 1s ease; 
  }
 
  .card-header>img:hover
  {
	  transform:scale(1.1);
	  box-shadow:0px 0px 4px 2px #333;
	  
  }
  .fb-link>a>img:hover
  {
	   transform:scale(1.2);
	   
  }
  .center-imgindex > img:hover
  {
	  transform:scale(0.9);
	  box-shadow:0px 0px 4px 2px #333;
	  
  }
  .cont-nagarajan>P,.cont-pandiaraja>p
  {
	  box-shadow:0px 56px 50px -36px #333;
	  line-height: 2.2em;
  }
  .sb-description
  {
	  border-left:none;
  }
  
.navbar.navbar-default
  {
	  margin:7px 0px !important;
  }
  
  iframe
	{
		width:100%;
		margin:5px auto;
		display:block;
	}

@media (min-width: 320px) and (max-width: 640px)
{
	
	iframe
	{
		width:100%;
		margin:5px auto;
		display:block;
	}
	._s0 _4ooo _1x2_ _1ve7 _4nos _8znt img
	{
	    width:110px!important;
	    height:auto;
	}

.sliderindex,.slidercontact
{
padding:200px 0px 0px 0px;
}
.fb-link>a>img
{
	width:70px!important;
	height:40px!important;
	
}
.w3ls-special-img
{
	margin:15px 0px;
}
.arc-page
{
border-left:3px solid #777;
border-bottom:3px solid #777;
box-shadow: 0px 0px 5px 2px #333;
position:relative!important;
right:0px;text-align:justify;padding:10px;
background:#fff;
}
.fb-pos-top
{
	margin-top:200px!important;
}
.img-im
{
	height:200px!important;
}
.w3ls-special-img wthree-img3
{
	margin:15px 0px;
}
.gallery-container
{
	margin-top:200px!important;
}
.tz-gallery
{
	margin-top:0px;
}
.news-img > img
{
	height:300px;
}
.saligram
{
	margin-top:100px;
}
.news-img
{
	height:200px!important;
	margin-top:115px;
}
.one1, .two2,.up-ev1
{
	height:200px!important;
}
.sliderindex
{
	margin-top:7px;
}
.fb-link
{
	text-align:center;
	width:100%;
	background: #3bc9d6;
}
.effect-1::after {
       left: 18px;
}
.st-container
{
	padding:160px 0px 0px 0px;
	
}
.gallery-container{
	padding:200px 0px 0px 0px;
}

		.top,.header,.phnumber,.footer-copyright,.contphoto,.footer-right,.image-andal
	{
		text-align:center;
	}
	.contphoto
	{
		padding:0px;
	}
.menubar
{
	padding-top:10px;
}
div.sb-description
  {
	  border-left:none;
  }


.top,.header,.phnumber,.centercontent,.footer-copyright,.center-imgindex
{
	text-align:center;
}
ul.nav.navbar-nav
{
	overflow:scroll;
	z-index:1;
	height:300px;
}
span
{
	font-size:15px;
	color:white;
	font-weight:bold;
}

}
/*index style end*/

/*contact-Us start*/
.card
{
	border:2px solid #3bc9d6;
	text-align:center;
	font-weight:bold;
	width:auto;
	padding-bottom:10px;
}

.card-header>img
{
	width:75%;
	margin:15px 10px;
	box-shadow:0px 56px 56px -46px #333;
}
.vastuimg-left
{
	padding:0px 0px 0px 0px;
}
.vastuimg-left>img
{
	text-align:center;
	width:100%;
	
}
.cont-title
{
	text-align:center;
	color:blue;
	padding:10px;
}
.map-left
{
	width:100%;
	
}
.vas-img
{
	text-align:center;
	padding:10px;
	
}

.fullimage-part,.slidercontact,.map-part
{
	background:#FAFAFA;

}
#iii
{
	width:100%;
	height:300px;
}

/*contact-Us end*/


/*About vasthu Start*/

/*About vasthu End*/